
/* full view: md, lg */
@media (min-width: 992px) {

    .main.first {
        margin-top: 140px;
        position: relative;
        padding: 40px 0px;
        z-index: 2;
    }
    
    .main.firstpage {
        margin-top: 0px !important;
    }
    
    .narrow-padding-left {
        padding-left: 5px;
    }
    
    .narrow-padding-right {
        padding-right: 5px;
    }
}

/* responsive view: xxs, xs, sm */
@media (max-width: 992px) {
	
	
	h1 {
		font-size: 30px;
	}
	h2, h3 {
		font-size: 25px;
	}
	
	.pagination {
		text-align: center;
	}
	
	.pagination li a {
		font-size: 1.6em !important;
		margin: 5px;
		padding: 0.5em 0.8em !important;
	}
	
	ul#main-menu > li {
		display: block !important;
		border-top: solid 1px #CBEA93 !important;
	}
	
	ul#main-menu > li > a {
		text-align: left !important;
	}
	
	#modal-login .row > div,
	#modal-join .row > div {
		margin: 10px 0px;
	}
	
	#modal-login .btn,
	#modal-join .btn {
		width: 100%;
	}
	
	#footer {
		text-align: center;
	}
	
	#footer ul {
		text-align: left !important;
	}
	
	.sidebar .banners {
		 text-align: center;
	}
	
	.sidebar .banner {
		display: inline-block;
		margin: 10px;
	}
    
    #responsive-search .products .product-box {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    #responsive-search .products .product-box img {
        border-radius: 5px;
    }
}

/* lg only */
@media (min-width:1200px) {
	.caption h1,
    .caption h2 {
        font-size: 55px;
    }
    
    div#cookie-consent-banner {
        width: 1040px;
        left: calc(50% - 520px);
    }
}

/* md only */
@media (min-width: 992px) and (max-width: 1199px) {
	.caption h1,
    .caption h2 {
        font-size: 48px;
    }
    
    #menu_desktop ul.level-1 > li > .item > a {
        font-size: 16px;
    }
    
    div#cookie-consent-banner {
        width: 940px;
        left: calc(50% - 470px);
    }
}

/* sm only */
@media (min-width: 768px) and (max-width: 991px) {
	.caption h1,
    .caption h2 {
        font-size: 42px;
    }
    
    div#cookie-consent-banner {
        width: 720px;
        left: calc(50% - 360px);
    }
}

/* xs only */
@media (min-width: 480px) and (max-width: 767px) {
    div#cookie-consent-banner {
        width: 440px;
        left: calc(50% - 220px);
    }
}

/* xs+xxs only */
@media (max-width: 767px) { 
	h1 {
		text-align: center;
		font-size: 28px;
	}
	h2, h3 {
		font-size: 22px;
	}
}

/* xxs only */
@media (max-width: 479px) { 
    .col-xxs-12 {
        width: 100%;
    }
    
    .products .product-box {
        max-width: 330px;
        margin: 0 auto;
    }
    
    div#cookie-consent-banner {
        width: 330px;
        left: calc(50% - 165px);
    }
    
    div#cookie-consent-banner button {
        min-width: 60% !important;
        margin-bottom: 10px;
    }
    
    #footer #feedback-form .submit.btn {
        float: left;
        margin-top: 10px !important;
    }
}